[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Re: lvm question



You really should match the version of your LVM module and tools.  I suggest
you upgrade to LVM 1.0.6 for both the kernel driver and the tools.  The
version mismatch is likely causing the segfault.

On Wed, Jan 08, 2003 at 07:27:22PM +0300, Timophey V. Nazarov wrote:
> Hello.
> Maybe it will be usefull for you.
> I use RedHat Linux 7.0, kernel 2.2.21 with lvm driver (v1.0.2) as loadable
> module, which has been compiled from ftp sources, and lvm software
> (v0.9.1_beta7), which has been got from ftp server in binary form.
> Now I cannot remove one VG by vgremove. I can pvcreate, vgcreate,
> lvcreate, [vg,lv]rename, vgreduce, etc. All but vgremove.
> 
> When I try to vgremove it returns me "Segmentation fault" after
> "...initializing all physical volumes".
> 
> 
> A propos, in HOWTO at tLDP you said that initscripts RH Linux 7, 7.1 are
> able to work with LVM, but I use RH7 and I customized initscripts
> manually.
> 
> 
> 	Timophey
> 
> 

-- 
AJ Lewis
Sistina Software Inc.                  Voice:  612-638-0500
1313 5th St SE, Suite 111              E-Mail: lewis sistina com
Minneapolis, MN 55414
http://www.sistina.com

Current GPG fingerprint = FE77 4B43 6A9B F982 A731  02FA 2BF5 7574 294A AA5A
Grab the key at: http://people.sistina.com/~lewis/gpg.html or one of the
many keyservers out there...
-----Begin Obligatory Humorous Quote----------------------------------------
I have yet to meet a C compiler that is more friendly and easier to use
than eating soup with a knife.
-----End Obligatory Humorous Quote------------------------------------------

Attachment: pgp00005.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]